﻿/* section colors */
.s-section-expander__btn {
    color: #618845;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #618845;
}

.s-page-header__logo {
    background: #618845;
}

.s-wb-content ul > li:before {
    color: #618845;
}

.-CLE .s-section-expander__btn {
    color: #23526E;
}

.-CLE .s-wb-content a {
    color: #23526E;
}

    .-CLE .s-wb-content a:hover {
        color: #4e4e4e;
    }

    .-CLE .s-page-header__logo {
        background: #23526E;
    }

.-CLE .s-wb-content ul > li:before {
    color: #23526E;
}

/* shared override  */

.hero-h3 {
    font-size: 40px;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    text-transform: uppercase;
    line-height: 1;
    font-weight: lighter;
    padding-bottom: 10px;
    color: #618845;
}

.-CLE .hero-h3 {
    color: #23526E;
}

.s-page-hero__h1 {
    font-weight: bold;
    font-family: Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
}

.s-section-expander--image.s-section-expander--events .s-section-expander__btn {
    background-color: #618845;
}

.s-section-expander--image.s-section-expander--events {
    border-color: #618845;
}

.s-section-expander--image.s-section-expander--news .s-section-expander__btn {
    background-color: #622567;
}

.s-section-expander--image.s-section-expander--news {
    border-color: #622567;
}

    .s-section-expander--image.s-section-expander--news a {
        color: #622567;
    }

.s-page-hero__h2 {
    font-size:30px;
}

.s-share-icons {
    padding: 20px 0;
}

.cle-available__wrap {
    background-color: #23526E;
    margin-bottom: 40px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.cle-available__icon {
    width:60px;
    height:60px;
}

.cle-available__text {
    text-transform: uppercase;
    font-size: 23px;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight:lighter;
    width: 135px;
}
    
    h1 {
        text-transform: uppercase;
    }


.event-info__heading {
    color: #618845;
    font-weight: bold;
}

.-CLE .event-info__heading {
    color: #23526E;
}

.host-info {
    margin: 5px 0;
    width: 75px;
}

.event-info {
    font-size: 22px;
    margin-top:30px;
}
    .event-info__row {margin-bottom:20px;}

    .main-body {
        padding-bottom: 80px;
    }

a.reg-link {
    background-color: #618845;
    color: #fff;
    stroke: #fff;
    margin-bottom: 25px;
    padding: 10px 15px;
}

.-CLE a.reg-link {
    background-color: #23526E;
}

.reg-link__wrap {
    padding-top: 25px;
    text-align: right;
}


.-CLE .s-sidebar-expander--files .s-sidebar-expander__btn {
    border-color: #C43048;
}

.-CLE .s-sidebar-expander--files .s-wb-content ul > li:before {
    color: #C43048;
}

.s-sidebar-expander--area .s-wb-content ul > li:before {
    color: #622567;
}


@media only screen and (min-width: 768px) {
    .s-page-hero {
        min-height: 410px;
        position:relative;
    }
    .s-share-icons {
        position: absolute;
        bottom: 80px;
        padding: 0;
    }

    .CLE-firm-event-logo {
        height: 266px;
        width: 255px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #e76e30;
    }

        .CLE-firm-event-logo img {
            width: 255px;
        }

    .-thirdparty.CLE-firm-event-logo img {
        height: 160px;
        width: 255px;
    }

        .CLE-firm-event-logo.-thirdparty {
            background-color: #822433;
        }

}

@media only screen and (min-width: 992px) {
    .hero-h3 {
        font-size: 60px;
    }
}

@media only screen and (min-width: 1423px) {
    .CLE-firm-event-logo {
        height: 410px;
        width: 410px;
    }
    
    .cle-available__icon {
        width: 100px;
        height: 100px;
    }
    .cle-available__text {
        font-size: 36px;
        width: 210px;
    }
}
